Subject: Forum activity on: How can I zoom whilst creating an object?
From: [email-masked]
To: [email-masked]
Date: Thu, 19 Jun 2025 11:07:59 -0000

Dear Adriana calderón,

A new post on the topic "How can I zoom whilst creating an object?" by Tyler Durden:
---
I think zooming while simultaneously modifying a shape is only possible by using the plus and minus keys on the keyboard. This zoom will not be pointer contexted.
----
Link: http://www.inkscape.org/forums/questions/how-can-i-zoom-whilst-creating-an-object/#c80660

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.